<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e777a2478e9f323f67d764157a903538">
  <dict>
    <!--2021-09-17 15:19:37.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:19:37.000-->
    <string key="voicemail_carrier">KCELL</string>
    <!--2021-09-17 15:19:37.000-->
    <string key="voicemail_number">2000</string>
    <!--2021-09-17 15:19:37.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
